Subject: error in 'tr'-command for Windows32
From: [email-masked] (Susann Borghardt)

10 Jan 1997 09:49:47 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello developers,

I have a problem on development on WindowsNT plattform.
I copied from a CD the tr.exe and the .dll for using the translate
command. I wanted to extract the 'newline' from a file and write the 
result in an other file.

tr -d '???' < test1.txt > test2.txt

I found no way to express the 'newline'. And independent if I called
\ or /, in both cases the / was deleted. So I think, the tool does'nt
know '\'.
I have the version 'tr - GNU textutils 1.13'.

I would be very glad, if you could sent me a solution.

With best regards, Susann Borghardt
                   Lufthansa Systems GmbH, Hamburg, Germany
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".